Subject: [FIWARE-JIRA] (HELP-6060) [Fiware-creatifi-coaching] [CreatiFi Brussels Hub] General Support #434: Docker hosting access
From: Help-Desk <[email-masked]>
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 15 Mar 2016 12:07:00 +0000 (GMT)

René 
Appearantly, your account has floating IP quota problem.
Your problem is not related to docker-machine or docker.
I am go re-assign the issue to another colleague that should be able help you.

Fernando:
René is has account on the Spain region and he is not
able to assign Floating IPs to his project.

--Ken

> Hello Kenneth,
> 
> There is no other instance associated with the IP address. In the 
> Security > Floating IPs tab I see one entry for 10.1.65.209, and the
> Instance and Fixed IP Address columns show a '-'.
> 
> I do notice that there are no routers defined. But when I try to 
> create one, I get:
> 
> {"NeutronError": {"message": "Quota exceeded for resources: 
> ['router']", "type": "OverQuota", "detail": ""}}
> 

-------------------------------------------------------------------------------
Kenneth Nagin created HELP-6060:
-----------------------------------

             Summary: [Fiware-creatifi-coaching] [CreatiFi Brussels Hub] General Support #434: Docker hosting access
                 Key: HELP-6060
                 URL: https://jira.fiware.org/browse/HELP-6060
             Project: Help-Desk
          Issue Type: extRequest
          Components: FIWARE-TECH-HELP
            Reporter: FW External User

This email was generated by the FIWARE JIRA (http://jira.fiware.org).